header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sidonia no Kishi
  repository: kara.moe
  conditions:
    tagPresence:
      - ec4052c5-79e6-4cc9-881d-f0db908ae347
      - 0504ed5c-d818-489b-bd45-1a73d3563a9e
  actions:
    addTag:
      - tid: f400d84d-f6d9-42f3-a19a-bf081daba347
        type: 18
